civicrm-l10n_4.7.24+dfsg-1_all.deb


Advertisement

Description

civicrm-l10n - CiviCRM country and language data

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: civicrm-l10n
Package version: 4.7.24+dfsg
Package release: 1
Package architecture: all
Package type: deb
Installed size: 98.26 KB
Download size: 7.71 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: civicrm

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install civicrm-l10n deb package:
      # sudo apt-get install civicrm-l10n

    Changelog

    2017-09-25 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.24+dfsg-1) unstable; urgency=medium * New upstream release [September 2017]. + civicrm-common: removed broken symlink (Closes: #874762)

    2017-08-20 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.23+dfsg-1) unstable; urgency=medium * New upstream release [August 2017].

    2017-07-09 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.22+dfsg-1) unstable; urgency=medium * New upstream release [July 2017]. * common/Depends += php-mbstring * common/Recommends += php-zip * common/Recommends: php5-curl --> php-curl * Debhelper & compat to version 10. * Standards-Version: 4.0.0.

    2017-06-25 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.20+dfsg-1) unstable; urgency=medium * New upstream release [June 2017]. * Build-Depends: - php-services-json - zendframework

    2017-05-22 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.19+dfsg-1) unstable; urgency=medium * New upstream release [May 2017]. * Switched to bundled jQuery.

    2017-03-20 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.17+dfsg-1) unstable; urgency=medium * New upstream release [March 2017].

    2016-12-29 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.14+dfsg-1) unstable; urgency=medium * New upstream release [December 2016]. * Build-Depends: + php-pclzip + zendframework * Removed dependency on "libfpdi-php" (Closes: #847324). * Fixed jquery-ui linktree (Closes: #843796). * wordpress-civicrm: install cron job example.

    2016-06-05 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.8+dfsg-1) unstable; urgency=medium * New upstream release [June 2016]. * Standards-Version: 3.9.8. * Corrected Vcs-Git URL. * Build-Depends: - php-gettext - php-mail-mimedecode + libjs-jquery-datatables (>= 1.10.11~)

    2016-04-09 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.6+dfsg-1) unstable; urgency=medium * New upstream release [April 2016]. * Another drupal7 symlink conflict correction (Closes: #817815). * Introduced "pkg-php-tools-overrides" to correct composer dependencies. * Removed "php-pager" from Build-Depends.

    2016-03-19 - Dmitry Smirnov <onlyjob@debian.org> civicrm (4.7.4+dfsg-1) unstable; urgency=medium * New upstream release [March 2016]. * Completely removed bundled "php-dompdf". * Fixed drupal7 symlink conflict (Closes: #817815). * Switch to bundled "php-font-lib" (Closes: #817116). * Removed obsolete "CRM-17968.patch".

    Advertisement
    Advertisement